# Translation of searchbarplugin.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-02-21 16:52+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Vrstica iskanja"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Najdi na tej strani"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Izberite iskalni pogon ..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Vrstica iskanja"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Vrstica iskanja<p>Vnesite iskani pojem."
